# Inventory Lock Down

This module lets you lock down the locations during an inventory.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

While an inventory is in the state “In progress”, no stock moves can be recorded in/out of the inventory’s location: users will get an error message. Creating or modifying locations is also forbidden.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Numérigraphe
- Eficent

## Contributors

- Loïc Bellier (Numérigraphe) <lb@numerigraphe.com>
- Lionel Sausin (Numérigraphe) <ls@numerigraphe.com>
- Laetitia Gangloff (Acsone) <laetitia.gangloff@acsone.eu>
- Laurent Mignon (Acsone) <laurent.mignon@acsone.eu>
- Lois Rilo (Eficent) <lois.rilo@eficent.com>
- Jordi Ballester (Eficent) <jordi.ballester@eficent.com>
- Michael Allen <mallen@opensourceintegrators.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.